<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <base href="/exam/run">
    <title>
        Exam running, game ON!
    </title>
    <style>
        <%- include(`${locals.partialsRoot}/_style`) %>
    </style>
    <%- include(`${locals.partialsRoot}/_head`) %>
    <link rel="stylesheet" href="/ng/exam/styles.css" media="print" onload="this.media='all'">
    <noscript>
        <link rel="stylesheet" href="/ng/exam/styles.css">
    </noscript>
</head>
<body>
    <app><i class='fa fa-2 fa-spinner fa-spin'></i> Loading exam, please wait... </app>
    <%- include(`${locals.partialsRoot}/footer`) %>
    <%- include(`${locals.partialsRoot}/_body`) %>
    <script src="/ng/exam/runtime.js" type="module"></script>
    <script src="/ng/exam/polyfills.js" type="module"></script>
    <script src="/ng/exam/main.js" type="module"></script>
</body>
</html>
